# GearmanWorker::removeOptions

(PECL gearman >= 0.6.0)

GearmanWorker::removeOptions — Supprime des options de l'agent

### Description

public GearmanWorker::removeOptions(int `$option`): true

Supprime une ou plusieurs options de l'agent.

### Liste de paramètres

`option`

  Les options à supprimer

### Valeurs de retour

Retourne toujours `true`.

### Voir aussi

- GearmanWorker::options() - Récupère les options de l'agent
- GearmanWorker::setOptions() - Définit les options de l'agent
- GearmanWorker::addOptions() - Ajout des options à l'agent